/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* Main rules */
@font-face {
    font-family: "Montserrat";
    src: url("fonts/Montserrat.ttf") format("truetype");
}
@font-face {
    font-family: "NunitoSans";
    src: url("fonts/NunitoSans.ttf") format("truetype");
}
body {
	font-family: "Montserrat", sans-serif;
}
.container {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

* {
   box-sizing: border-box; 
}

#elsoSzint {
    background-image: url("../images/main-backgr.png");
    background-repeat: no-repeat;
    background-position: top;
}

.pageImage {
    float: right;
    margin: 25px 0 25px 25px;
    width: 50%;
    height: auto;
}
.headerBig {
    padding: 12px 0 0 12px;
}

.datum {
    font-size: 14px !important;
    padding: 12px 0 12px 12px;
    color: #1f4e6d;
}

#headerSmall {
    display: none;
}
#foIrasokTartaly {
    /*background-image: url(../images/blue-backgr-page.png);
    background-repeat: repeat-x;*/
    background:rgba(40,123,177,0.9);
}

.seperateLine {
    width: 50%;
    height: 1px;
    margin: 0 auto;
    background-color: #78d3f9;
    margin-bottom: 12px;
    display: none;
}
.darkblueLine {
    background-color: #1f4e6d;
    height: 40px;
}

#szurkeTartaly {
    background-image: url(../images/prefooter-backgr.jpg);
    background-repeat: no-repeat;
    min-height: 258px;
    text-transform: uppercase;
}
#szurkeTartaly a {
    text-decoration: none;
}
#szurkeTartaly a:hover {
    text-decoration: underline;
}

.logosHeading {
    color: #2779ae;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: normal;
    margin: 45px 0 50px 0;
    text-align: center;
}
.logos {
    width: 16.6%;
    float: left;
    text-align: center;
    font-size: 24px;
    color: #8a8a8a;
}
.logos img {
    margin-bottom: 20px;
    width: 80%;
    height: auto;
}
.logos-break-2 {
    display: none;
}
#mainLogo {
    margin: 12px 0 18px 0;
}

/* --- */

/* HELPER CLASSES BEGIN */
.alignLeft {
    float: left;
}

.alignRight {
    float: right;
}

.textCenter {
    text-align: center;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}

strong,
b {
    font-weight: 700;
}

em,
i {
    font-style: italic;
}

p,
ul li,
ol li {
    font-size: 17px;
    line-height: 24px;
}
.uppercase {
    text-transform: uppercase;
}

/*HELPER CLASSES END*/

#app-features .container {
    text-align: center;
    padding: 60px 20px;
}

#app-features h2 {
    color: #8a8a8a;
    margin-bottom: 40px;
}

.col-4-app {
    width: 33.33%;
    float: left;
    padding: 0px ;
}


.col-4-app p {
    font-size: 12px;
    /*line-height: 24px;*/
    margin: 0 12px 0 2px;
    color: #1f4e6d;
}
.col-4-app p a {
    text-decoration-line: none;
    color: #1f4e6d;
}
.col-4-app p a:hover {
    text-decoration-line: underline;
}
.col-4-app h3 a {
    text-decoration-line: none;
    color: #78d3f9;
}
.col-4-app h3 a:hover {
    text-decoration-line: underline;
}
.perc-345 {
    width: 34.5%;
}
.perc-382 {
    width: 38.2%;
}
.perc-273 {
    width: 27.3%;
}
.perc-220 {
    width: 22%;
}
.perc-780 {
    width: 78%;
}

.row {
    overflow: hidden;
    /*margin-top: 50px;*/
}

.row h3 {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
    /*margin: 30px 0;*/
}

/* MEDIA QUERIES / RESPONSIVENESS */


@media only screen and (max-width: 1120px) {
    
    .cta-info {
        padding-right: 40px;
    }
    
    .download-info {
        width: 80%;
    }
        .smallBox {
        display: none;
    }
    .jubileumiIras {
        padding-right: 0 !important;
    }
    .pageImage {
        float: none !important;
        margin-bottom: 0 !important;
    }
    #headerBig {
        display: none;
    }
    #headerSmall {
        display: block;
    }
    #foIrasokTartaly {
        background:rgba(40,123,177,0.9);
    }
    #szurkeTartaly {
        background-color: #4a4a4a;
    }
    .logos-break-2 {
        display: block;
        clear: both;
    }
    .logos {
        width: 33.33%;
    }

}


@media only screen and (max-width: 820px) {
    
    .iphone,
    .iphone-on,
    .iphone-btn {
        display: none;
    }
    
    .cta-info {
        width: 100%;
        text-align: center;
    }
    
    .p-features {
        padding: 0px 30px;
    }
    
    .col-4-app {
        width: 100%;
        float: none;
        margin-bottom: 12px;  
    }
    
    .row h3 {
        margin: 15px 0;
    }
    
    .fb,
    .tw,
    .dr {
        margin-top: 20px;
    }
    
    .navbar {
        overflow: hidden;
        position: absolute;
        right: 30px;
        top: 50px;
        display: block;
        z-index: 1000;
    }
    
    
    .burger-nav {
        background: url(../img/hamburger.png) no-repeat 100% center;
        display: block;
        height: 31px;
        width: 40px;
        cursor: pointer;
        float: right;
        margin-bottom: 10px;
    }
    
    .container nav ul {
        height: 0px;
        overflow: hidden;
        background: #282828;
        border-radius: 5px;
    }
    
    .container nav ul.open {
        height: auto;
        clear: both;
    }
    
    
    .container nav ul li {
        float: none;
        text-align: right;
        width: auto;
        margin: 0;
        display: block;
    }
    
    .container nav ul li a {
        color: white;
        padding: 10px;
        display: block;
        margin: 0;
    }
    
    .container nav ul li a:hover {
        border: none;
    }
    .seperateLine {
        display: block;
    }
    .masodikSzintCella {
        text-align: center;
    }

}




@media only screen and (max-width: 768px) {
    
    .col-4-footer {
        width: 100%;
        float: none;
        margin-top: 0px;
       font-weight: 400;
    }
    
    .footer-logo {
        margin-bottom: 35px;
    }
    
}


@media only screen and (max-width: 700px) {
    
    .cr:after,
    .me:after {
       
        display: none;
}
    
}
/* --- */